Using MySQL 4 instead of MySQL 5

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Using MySQL 4 instead of MySQL 5

Postby MrJacky » 22. March 2007 16:44

I see that the latest version uses MySQL 5 and I know older versions uses MySQL 4.

Is there a way so I can down-grade my current MySQL version from 5 to 4? Or do I have to download an older version of XAMPP? If so, which version do I need to download?
Jacky
MrJacky
 
Posts: 1
Joined: 22. March 2007 16:40

Postby Mr. Magpie » 18. August 2007 19:53

I've the same problem, my CMS doesn't support MySQL 5.x, yet.

Hope we'll get any answer!

===

GERMAN: Ich habe dasselbe Problem, mein Content Management System unterstützt (noch) nicht MySQL 5.x. Ich brauche also eure Hilfe, wie das MySQL 5 von XAMPP durch MySQL 4 ersetzt werden kann.
Mr. Magpie
 
Posts: 2
Joined: 18. August 2007 19:45

Postby Izzy » 18. August 2007 20:15

You can try this:
Rename the xampp\mysql directory then locate a copy of version 4 and install it to xampp\mysql.

=================================================
Take a look at the new DeskTopXampp launch control posted by ridgewood:
http://community.apachefriends.org/f/viewtopi ... 967#103967

The DeskTopXampp launch control for XAMPP and XAMPPlite (DTX.exe)
is available here:
http://zedfiles.com/DTX/

I highly recommend DTX.
=================================================
Last edited by Izzy on 02. September 2007 03:47, edited 1 time in total.
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06

Postby Mr. Magpie » 18. August 2007 20:20

That sounds far too easy for being true!! Thanks a lot, I'll try this tomorrow!

Best regards, Mr. M.
Mr. Magpie
 
Posts: 2
Joined: 18. August 2007 19:45


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 66 guests